#!/bin/sh
set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/ | grep zinnia_`
    if [ `echo $PACKAGE | sed 's/_.*//'` = zinnia ]
    then
	for FILE in `ls $KUMATUXOPT/$PACKAGE/lib/libzinnia*`
	do
	    FILENAME=`basename $FILE`
	    $KUMATUXCHECK/delete.sh /usr/lib/$FILENAME $KUMATUXOPT/$PACKAGE/lib/$FILENAME
	done
    fi
done
